<?php

require_once 'searchRecord.php';
$repository = new repository;

$inventory_num = $_GET['inventory_num'];
$searchRecord =  $repository->repositoryActivo($inventory_num);

if(str_contains($searchRecord,'null')){
    echo 'Null';
}else{
    echo $searchRecord;
}

?>